Mon, 24 Feb 2020 10:00:22 UTC

Information for RPM evince-dvi-3.30.2-1.fc29.i686.rpm

ID15647543
Nameevince-dvi
Version3.30.2
Release1.fc29
Epoch
Archi686
SummaryEvince backend for dvi files
DescriptionThis package contains a backend to let evince display dvi files.
Build Time2018-10-26 07:02:00 GMT
Size77,300
b028491d7cdcf380a891218af818cf5a
LicenseGPLv2+ and GPLv3+ and LGPLv2+ and MIT and Afmparse
Buildrootf29-gnome-14127707-1014732
Provides
evince-dvi = 3.30.2-1.fc29
evince-dvi(x86-32) = 3.30.2-1.fc29
libdvidocument.so
metainfo()
metainfo(evince-dvidocument.metainfo.xml)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
evince-libs(x86-32) = 3.30.2-1.fc29
libatk-1.0.so.0
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcairo-gobject.so.2
libcairo.so.2
libevdocument3.so.4
libgdk-3.so.0
libgdk_pixbuf-2.0.so.0
libgio-2.0.so.0
libglib-2.0.so.0
libgmodule-2.0.so.0
libgobject-2.0.so.0
libgtk-3.so.0
libkpathsea.so.6
libm.so.6
libm.so.6(GLIBC_2.0)
libpango-1.0.so.0
libpangocairo-1.0.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libspectre.so.1
libsynctex.so.1
libz.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
texlive-collection-fontsrecommended
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/ac0
/usr/lib/.build-id/ac/95bdd65c19466829e7ed603a2b723390bb529655
/usr/lib/evince/4/backends/dvidocument.evince-backend3,917
/usr/lib/evince/4/backends/libdvidocument.so160,200
/usr/share/metainfo/evince-dvidocument.metainfo.xml11,443
Component of No Buildroots